Subject: RE: Tri-State Generation and Transmission Association, Inc. ("Tri-State")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Mar 2002 13:34:54 -0800 (PST)

Maria Garza and I checked.  We only see the two trades (TAGG numbers) you reference, none other.  It is our opinion that these trades represent all of the financial GAS positions.  Note that these two trades ended w/ the Feb02 settlement period.

I cannot speak to power or any other commodity.  However, I can provide that Credit Agg didn't show any position exposure for Tri State, which we think is consistent considering there is no existing forward [gas] market price exposure to Tri State.

In summary, my opinion is that there are no other positions.  However, only Beth Apollo's group can provide a conclusive answer.  Hope this helps.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, March 11, 2002 3:09 PM
To:	Dicarlo, Louis
Cc:	Panus, Stephanie; Bailey, Susan
Subject:	Tri-State Generation and Transmission Association, Inc. ("Tri-State")

Louis:

Just a reminder that ENA received a letter from Tri-State last month and you are going to verify that Deal Nos. YB 5708.1 and 5833.1 are the only active financial deals with ENA.  If you can confirm, then we can indicate on the Master Log that Tri-State has actually terminated all outstanding trades effective as of 2/27/02.  

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490